Bug 150489 - dead keys doesn't not work properly
dead keys doesn't not work properly
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: koffice (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-07 12:40 EST by José Antonio López Cano
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 10:17:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description José Antonio López Cano 2005-03-07 12:40:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
When I press the dead keys I see the accents (I'm in Spain) and after
I press the other letter (for example "a"). When I do that I see: 'a
and it must be á.
This happens in the main windows and do not happen in dialog boxes.

Version-Release number of selected component (if applicable):
1.3.5

How reproducible:
Always

Steps to Reproduce:
1. I press a dead key
2. I press another key
3. I see wrong text
    

Actual Results:  I see on the screen 'a and I not see �.

Expected Results:  I would see �.

Additional info:
Comment 1 Ngo Than 2005-03-11 10:17:54 EST
it's fixed in koffice-1.3.5-0.FC3.2, which will be released next week.
Thanks for your report

Note You need to log in before you can comment on or make changes to this bug.